.btn {cursor:pointer; border-width:0.125em; border-style: solid;}
.btn {padding:0.375em 0.625em;}
.btn:not(.small_in_cart):before, .btn:not(.small_in_cart):after {font-family: FontAwesome; font-style: normal; font-weight: normal;}
.button_product_info_calculation .e:before {content: "\f1ec";font-family: FontAwesome;margin-left:10px;}
.btn.button_product_info_calculation:not(:hover){background:#606060;border-color:#606060;}
.small_in_cart {border:none; padding: 0;}
.small_in_cart span {display:none;}
.small_in_cart:before {/*content: "\f07a"; font-size:150%;*/}

.small_in_cart:before{content:"";display:inline-block;width:2em;height:2em;background-position:center;background-repeat:no-repeat;background-size:contain;}
.small_in_cart:before{background-image:url('../images/ico_shopping_cart.png');}

.icon-remove:before {content: "\f00d"; font-family: FontAwesome; font-style: normal; font-weight: normal;}

.loading {display: inline-block;}
.loading:before {font-family: FontAwesome; content:"\f110"; font-size:1.5em; font-style: normal;}

@keyframes rotation {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
@keyframes rotation {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
.loading {
    animation: 2s linear 0s normal none infinite running rotation;
}
